Error when installing .NET 4.5.1 on demand

When you get an error when Nomadesk tries to install .NET 4.5.1, please follow the steps at https://msdn.microsoft.com/en-us/library/5a4x27ek(v=vs.110).aspx to install .NET 4.5.1 manually. Once .NET is correctly installed, restart the Nomadesk installer.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk